#billing_email[valid-email="1"] {
	border: 2px solid #28a745;
}
#billing_email[valid-email="0"] {
	border: 2px solid #dc3545;
}

body input#billing_email[valid-email="1"]:focus,
body input#billing_email[valid-email="0"]:focus {
	box-shadow: none;
}
/* Übernommen aus Impreza-child/style.css */
@media(min-width: 768px){
	.product-main-content .woocommerce-product-gallery{
		position: sticky;
		top: 100px;
	}
}
